@charset "utf-8";
/* CSS Document */


#container{margin-top:-1px;}
#contents .sub_content{width:100%; margin:0; padding:0;}/* 메인 */
.main_visual{overflow:hidden; width:100%;  margin:0 0 0px 0;}
.main_content{}
.main_slide_ban{overflow:hidden; width:1174px; margin:0 auto;}
/*.main_slide{float:left; width:610px;}*/
.main_banner{float:left; width:1174px; padding:0 0 0 0px;}
.main_ban_img01,
.main_ban_img02,
.main_ban_img03{display:inline-block; float:left;}
.main_ban_img01{margin:0 14px 0 0;}
.main_ban_img02{margin:0 14px 0 0;}
.main_ban_img03{margin:0 auto;}
.main_ban_img04{display:inline-block; float:right;}

.main_cont_slide{text-align:center;}

.scroll_wrap{top:178px;}/* 메인 우측 스크롤 178 */

/* 메인배너  */
#main_ecde {position:relative; width:100%; background:#f5f5f5; height:481px;}
#main_trand { position:relative; width:1174px; padding:42px 0 0 0;}
#main_trand li {display:inline-block;}
#main_trand #event {float:right; width:740px; margin:0px 0 50px 0}
#main_trand #event li {display:inline-block;}
#main_trand #event li.bn1 {float:left;}
#main_trand #event li.bn2 {float:right;}
#main_trand #event .roll_event {max-width:740px;}